#https://pypi.python.org/pypi martinmohan/Wai....See..
#python setup.py sdist upload
#python setup.py bdist --help-formats

try:
    from setuptools import setup
except ImportError:
    from distutils.core import setup


#        long_description=open('README').read(),
#
#import codecs,os
#here=os.path.dirname(os.path.abspath(__file__))
#with codecs.open(os.path.join(here, 'README.rst'), encoding='utf-8') as f:
#    long_description = f.read()

setup(
        name='scadat',
        version="0.4.4",
        author='Martin Mohan',
        author_email='martinmohan@yahoo.com',
        packages=['scadat'],
        scripts=['scadat/scadat_test.sh','scadat/assertequal.sh','scadat/assertgrep.sh','scadat/asserttrue.sh','scadat/assertfalse.sh', 'scadat/scadat_version.py', 'scadat/scadat_tango.py', 'scadat/scadat', 'scadat/scadat.py', 'scadat/scadat_search.sh'],
        url='http://pypi.python.org/pypi/scadat/',
        license='LICENSE.txt',
        description='A shell interface to tango open source scada',
#        long_description=long_description,
        long_description=open('README.rst').read(),
        install_requires=[
            "PyTango",
            ],
        classifiers=[
            'Development Status :: 3 - Alpha',
            'Environment :: Console',
            'Environment :: Web Environment',
            'Intended Audience :: Developers',
            'Intended Audience :: System Administrators',
            'License :: OSI Approved :: GNU General Public License (GPL)',
            'Programming Language :: Python',
            'Topic :: System',
            'Topic :: Software Development',
            ],

        )
